I'm planning to update djblets in Fedora, but I'm curious about the
changelog. It says that it breaks backwards-compatibility with the web
API, because of the assumption of HTTP code 200 for all messages with a
payload. Did ReviewBoard 1.0.5.1 make this assumption? In other words,
do I need to wait for 1.0.6.1 before it is safe to update djblets?

-- 
Want to help the Review Board project? Donate today at 
http://www.reviewboard.org/donate/
Happy user? Let us know at http://www.reviewboard.org/users/
-~----------~----~----~----~------~----~------~--~---
To unsubscribe from this group, send email to 
reviewboard+unsubscr...@googlegroups.com
For more options, visit this group at 
http://groups.google.com/group/reviewboard?hl=en

To unsubscribe, reply using "remove me" as the subject.

Reply via email to